INSTALLER_APPLICATION_NAME = "Logitech G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "再試一次";
INSTALLER_GENERIC_CONTINUE = "繼續";
INSTALLER_GENERIC_CANCEL = "取消";
INSTALLER_GENERIC_BACK = "背面";
INSTALLER_GENERIC_REINSTALL = "重新安裝";
INSTALLER_GENERIC_LAUNCH_GHUB = "啟動";
INSTALLER_GENERIC_UNINSTALL = "解除安裝";
INSTALLER_GENERIC_LETS_PARTY = "讓我們開始享受吧";
INSTALLER_GENERIC_QUIT = "離開";
INSTALLER_GENERIC_REBOOT_NOW = "立即重新啟動";
INSTALLER_GENERIC_REBOOT_LATER = "稍後重新啟動";
INSTALLER_POWER_EVENT_INSTALL = "正在安裝 G HUB。";
INSTALLER_POWER_EVENT_UPDATE = "正在更新 G HUB。";
INSTALLER_POWER_EVENT_UNINSTALL = "正在移除安裝 G HUB。";
INSTALLER_ONLINE_HELP = "線上說明";
INSTALLER_MORE_DETAILS = "更多詳細資訊";
INSTALLER_LESS_DETAILS = "更少詳細資訊";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_MEDIA_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/36467203221143";
INSTALLER_DISK_INDICATOR_NORMAL = "在 {1} 磁碟機上目前有 {0}GB 可用";
INSTALLER_DISK_INDICATOR_WARNING = "在 {0} 磁碟機上可用空間少於 1GB";
INSTALLER_DISK_INDICATOR_ERROR = "在 {0} 磁碟機上可用空間少於 500MB";
INSTALLER_ERROR_DOWNLOAD_INIT = "因為網路問題，下載初始化失敗。請再試一次。";
INSTALLER_ERROR_NETWORK_ISSUE = "因為網路問題，下載失敗。請再試一次。";
INSTALLER_ERROR_UPDATE_SUMMARY = "無法獲得有效的更新摘要。請再試一次。";
INSTALLER_ERROR_DISK_FULL = "沒有足夠的可用磁碟空間。";
INSTALLER_ERROR_UNCAUGHT_ERROR = "安裝期間發生錯誤。請再試一次。";
INSTALLER_ERROR_UNPACKING = "無法解壓縮安裝程式資源。重新啟動安裝程式可能可以解決此問題。";
INSTALLER_ERROR_DLL_LOADING = "無法載入安裝程式的重要元件。請參閱下方連結以獲得協助。";
INSTALLER_ERROR_START_INSTALL = "無法開始安裝。關閉安裝程式然後再重新啟動，可能可以修正此問題。";
INSTALLER_ERROR_REDOWNLOAD = "請從 ";
INSTALLER_ERROR_OS_VERSION = "G HUB 不相容於您目前的作業系統。請查看 G HUB 作業系統相容性以瞭解更多資訊。";
INSTALLER_ERROR_UPDATER_FOLDER = "無法建立安裝資料夾。";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "我們無法移除此資料夾：{0}。請嘗試手動刪除此資料夾，或是重新啟動您的電腦，然後再試一次。";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "我們無法建立此資料夾：{0}。請嘗試手動刪除此資料夾，或是重新啟動您的電腦，然後再試一次。";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "安全錯誤阻止了安裝，並阻止了對此資料夾的存取：{0}。如需詳細資訊，請按一下「更多詳細資訊」。";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "更新程式資料夾 ({0}) 不能空白。請嘗試手動刪除此資料夾，然後再試一次。";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "G HUB 安裝並未成功完成";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "請在再次嘗試執行安裝之前，重新啟動您的電腦。如果問題持續發生，請聯繫 {WEBSITE}。";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "客戶支援";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "官方網站重新下載。";
INSTALLER_INFO_VERSION = "版本 {0}";
INSTALLER_INFO_DESTINATION = "安裝到 {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB，共 {1} MB ({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "我們發現下載速度緩慢";
INSTALLER_LOADING_MESSAGE_1 = "可以再多等待一段時間嗎？我們正在進行某些校正工作";
INSTALLER_LOADING_MESSAGE_2 = "請確認已正確連接您的印表機和隱身歷史記錄";
INSTALLER_LOADING_MESSAGE_3 = "分流反應器功率";
INSTALLER_LOADING_MESSAGE_4 = "召喚 Nyan 貓";
INSTALLER_LOADING_MESSAGE_5 = "您需要更多高能氣體";
INSTALLER_LOADING_MESSAGE_6 = "我沒有做任何可疑的事情。真的！";
INSTALLER_LOADING_MESSAGE_7 = "細分無線矩陣";
INSTALLER_LOADING_MESSAGE_8 = "你必須建造更多鐵塔";
INSTALLER_LOADING_MESSAGE_9 = "人體需要維他命 D";
INSTALLER_LOADING_MESSAGE_10 = "空間折疊引擎，啟動";
INSTALLER_LOADING_MESSAGE_11 = "一鼠在手好於二鼠在林";
INSTALLER_LOADING_MESSAGE_12 = "歡樂時光快速飛逝";
INSTALLER_LOADING_MESSAGE_13 = "好好利用您的系統";
INSTALLER_LOADING_MESSAGE_14 = "這也會過去";
INSTALLER_LOADING_MESSAGE_15 = "穿上褲子";
INSTALLER_LOADING_MESSAGE_16 = "派出我們最好的戰士";
INSTALLER_LOADING_MESSAGE_17 = "青色看起來…";
INSTALLER_LOADING_MESSAGE_18 = "網狀樣條";
INSTALLER_LOADING_MESSAGE_19 = "制定統治世界的計畫";
INSTALLER_LOADING_MESSAGE_20 = "這個按鈕有什麼作用？";
INSTALLER_LOADING_MESSAGE_21 = "嗨，你。您終於醒來";
INSTALLER_MESSAGEBOX_TITLE = "G HUB 安裝程式";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "嚴重錯誤：無法建立安裝所需的資料夾。請以管理員身分重試。如果問題持續發生，請造訪 https://support.logi.com/hc";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "嚴重錯誤：無法安全地執行此程式。請將您的電腦重新開機，然後再試一次。如果問題持續發生，請造訪 https://support.logi.com/hc 以獲得協助";
INSTALLER_MODAL_REBOOT = "需要重新啟動才能完成必要組件的安裝。安裝程式會在電腦重新啟動後重新開啟。";
INSTALLER_MODAL_TITLE_FAILED = "安裝失敗。";
INSTALLER_MODAL_TITLE_INIT_FAILED = "初始化失敗。";
INSTALLER_MODAL_TITLE_EXITING_SW = "已經安裝。";
INSTALLER_MODAL_TITLE_CONFIRM = "重新安裝 G HUB？";
INSTALLER_MODAL_TITLE_UNINSTALL = "解除安裝。";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "解除安裝成功。";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "解除安裝時發生錯誤。";
INSTALLER_MODAL_TITLE_EXIT = "離開安裝。";
INSTALLER_MODAL_TITLE_REBOOT = "需要重新啟動。";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "更新錯誤。";
INSTALLER_MODAL_CONFIRM_EXIT = "您確定要離開嗎？";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "初始化中";
INSTALLER_STEP_UNPACK = "解壓縮中";
INSTALLER_STEP_INSTALLING = "安裝中";
INSTALLER_STEP_FINALIZING = "結束中";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "按下「安裝」即表示您同意 ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "一般使用者授權協議條款。";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "請稍待片刻，我們正在安裝 G HUB。";
INSTALLER_TOOLTIP_UPDATE = "請稍候，我們會更新 G HUB。";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "G HUB 安裝程式已意外退出";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "按一下「傳送」向羅技提交錯誤報告。請參閱我們的 {POLICY_LINK} 以瞭解詳細資訊。";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "隱私權政策";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "先前嘗試安裝 G HUB 時導致當機";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "錯誤報告詳細資訊";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "傳送";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "不傳送";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "報告已傳送！";
INSTALLER_FEEDBACK_BUTTON = "傳送錯誤報告";
INSTALLER_FEEDBACK_WINDOW_HEADER = "感謝您協助我們將 G HUB 做得更好！";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "請在下方提供您希望在錯誤記錄中附上的內容或支援票證資訊。";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "錯誤發生時您正執行什麼動作？有任何關聯的應用程式或裝置嗎？";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "錯誤報告記錄";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "記錄檔案名稱";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "位置/資料夾";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "開啟";
INSTALLER_FEEDBACK_WINDOW_POLICY = "深入瞭解我們的{POLICY_LINK}。";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "隱私權政策";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "取消";
INSTALLER_FEEDBACK_WINDOW_SEND = "傳送報告";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "忽略未完成的記錄？";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "如果您關閉此視窗，會失去您的進度。";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "後退";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "關閉";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "報告已傳送！";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "謝謝！我們會努力提升您使用 G HUB 的體驗，您的協助讓我們更進一步完成這個目標。";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "完成";
INSTALLER_APPLICATION_TITLE = "Logitech G HUB 安裝程式";
INSTALLER_WINDOW_TITLE = "{0} G HUB 安裝程式";
INSTALLER_APPLICATION_DESCRIPTION = "Logitech G HUB 安裝程式應用程式";
INSTALLER_INSTALL_BUTTON = "安裝";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "安裝 (ENTER/RETURN)";
INSTALLER_GET_UPDATE_BUTTON = "取得更新";
INSTALLER_EXIT_BUTTON = "退出";
INSTALLER_CANCEL_BUTTON = "取消";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "系統上已存在此軟體。啟動 G HUB 以尋找更新。";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "系統上有過期且不相容的 Logitech 遊戲軟體版本。請將其升級或移除以安裝 G HUB。";
INSTALLER_HEADER_DOWNLOADING = "正在下載 LOGITECH G HUB";
INSTALLER_DESCRIPTION_DOWNLOADING = "此新的 Logitech G HUB 軟體可增強您的遊戲與裝置設定體驗…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…建立與保護…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…掃射與提升…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "…懸停與泊靠…";
INSTALLER_HEADER_DOWNLOADED = "下載成功";
INSTALLER_DESCRIPTION_DOWNLOADED = "已鎖定並已載入。";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "安裝與啟動";
INSTALLER_MENU_ABOUT = "關於";
INSTALLER_MENU_QUIT = "退出";
INSTALLER_MENU_CLOSE = "關閉視窗";
INSTALLER_MENU_EDIT = "編輯";
INSTALLER_MENU_EDIT_CUT = "剪下";
INSTALLER_MENU_EDIT_COPY = "複製";
INSTALLER_MENU_EDIT_PASTE = "貼上";
INSTALLER_MENU_EDIT_SELECT_ALL = "全選";
INSTALLER_TRANSFER_REMAINING = "剩餘";
INSTALLER_ERROR_GENERIC = "安裝期間發生錯誤";
INSTALLER_FAILURE_PREFIX = "無法下載：";
INSTALLER_ERROR_SUMMARY = "無法獲得有效的更新摘要。";
INSTALLER_ERROR_INITIALIZE = "無法下載：初始化失敗。請檢查您的網際網路連線然後再試一次。";
INSTALLER_ERROR_TIMEOUT = "請檢查您的網際網路連線。";
INSTALLER_ERROR_WRITE = "磁碟似乎已滿。";
INSTALLER_ERROR_DLL = "無法載入安裝程式的重要元件。請從官方網站重新下載安裝程式。";
INSTALLER_RETRY_COUNTDOWN = "在 %d 後重試。";
INSTALLER_UNCOMPRESSING = "文件提取";
